@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");


html, body {
  font-family: 'Pretendard';
}

body {
  overflow-x: hidden;
}



.main-wrap {
  padding: 170px 0 200px;
}



.sec + .sec {
  margin-top: 40px;
}


.sec01 {
  margin: 0 -10px;
  display: flex;
}
.sec01 > div {
  padding: 0 10px;
}
.sec03 .border-box {
  background-color: #F8F9FB;
}


.main-visual-wrap {
  position: relative;
  width: 65%;
  overflow: hidden;
  border-radius: 20px;
}
.main-visual {
  padding: 110px 0 40px;
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  height: 100%;
}
.main-visual::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  transition: 5s;
  scale: 1.05;
}
.main-visual.data::after {
  background: url('../image/image/main-img01.png') no-repeat center / cover;
}
.main-visual.market::after {
  background: url('../image/image/main-img03.png') no-repeat center / cover;
}
.main-visual.active::after {
  scale: 1;
}
.main-visual.active .main-tit {
  opacity: 1;
  bottom: 0;
}
.main-visual .main-tit {
  text-align: center;
  color: #fff;
  position: relative;
  opacity: 0;
  transition: 1.5s;
  bottom: -10px;
  width: 90%;
  margin: 0 auto;
}
.main-visual .main-tit h2 {
  font-size: 48px;
  font-weight: 700;
}
.main-visual .main-tit p {
  font-size: 20px;
  font-weight: 500;
  margin-top: 40px;
  line-height: 1.5;
}
.main-visual-list {
  padding: 135px 40px 0;
}
.main-visual-list ul {
  margin: 0 -10px;
  display: flex;
  flex-wrap: wrap;
}
.main-visual-list .list {
  padding: 0 10px;
  transition: 0.3s;
  position: relative;
  bottom: 0;
  width: 33.3%;
}
.main-visual-list .list:hover {
  bottom: 20px;
}
.main-visual-list .box {
  position: relative;
  color: #fff;
  z-index: 1;
  border: 1px solid rgba(255, 255, 255, 0.08);
  border-radius: 20px;
  overflow: hidden;
  padding: 20px 20px 30px;
  height: 100%;
}
.main-visual-list .box::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.20);
  backdrop-filter: blur(20px);
  z-index: -1;
  border-radius: 20px;
  overflow: hidden;
}
.main-visual-list .tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-visual-list .tit p {
  font-size: 24px;
  font-weight: 700;
}
.main-visual-list .txt {
  margin-top: 22px;
  min-height: 100px;
}
.main-visual-list .txt p {
  font-size: 16px;
  line-height: 1.5;
}
.main-visual-list .btn-wrap {
  justify-content: flex-start;
  margin-top: 20px;
}
.main-visual-list .btn-wrap a {
  padding: 8px 12px 8px 20px;
  transition: none;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: 600;
  color: #111;
  border-radius: 100px;
  background-color: #fff;
  display: flex;
  align-items: center;
  z-index: 1;
}
.main-visual-list .btn-wrap a i {
  margin-left: 8px;
  width: 24px;
  height: 24px;
  background: url('../image/icon/ico-arrow-right-black.png') no-repeat center / cover;
}
.main-visual-list .btn-wrap a::after {
  content: '';
  position: absolute;
  background: linear-gradient(84deg, #155CD6 23.39%, #04BF8A 93.48%);
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 50%;
  transform: translateY(-50%);
  left: -100%;
  border-radius: 20px;
  transition: 0.3s;
}
.main-visual-list .btn-wrap a:hover {
  color: #fff;
}
.main-visual-list .btn-wrap a:hover i {
  background-image: url('../image/icon/ico-arrow-right-white02.png');
}
.main-visual-list .btn-wrap a:hover::after {
  left: 0%;
}



.main-notice {
  width: 35%;
}
.main-notice .main-tab-tit h3 {
  font-size: 20px;
  font-weight: 600;
}
.main-notice .board-list-box .list a {
  display: block;
}
.main-notice .board-list-box .list:hover {
  background-color: #F3FBF7;
}
.main-notice .board-list-box .list + .list {
  margin-top: 12px;
}
.main-notice .board-list-box .list .txt {
  display: flex;
  min-height: 56px;
}
.main-notice .board-list-box .list .txt p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main-notice .board-list-box .list .bagde {
  margin-right: 8px;
  min-width: 75px;
}
.main-notice .board-list-box .list .date {
  margin-top: 8px;
}
.main-notice .board-list-box .list .date p {
  color: #333;
  font-size: 16px;
}


.border-box {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  border: 1px solid rgba(0, 0, 0, 0.08);
  padding: 8px 20px 20px;
  border-radius: 20px;
  overflow: hidden;
}
.border-box + .border-box {
  margin-top: 20px;
}
.border-box.pd0 {
  padding: 0;
}


.main-tab-tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 0 12px 8px;
  border-bottom: 1px solid #D8D9DF;
  min-height: 65px;
}
.main-tab-tit h3 {
  font-size: 24px;
  font-weight: 700;
  color: #111;
  display: flex;
  align-items: center;
}
.main-tab-tit h3 span {
  color: #767676;
  font-size: 15px;
  font-weight: 600;
  margin-left: 20px;
  padding-left: 20px;
  position: relative;
  line-height: 1.5;
}
.main-tab-tit h3 span::before {
  content: '';
  position: absolute;
  width: 2px;
  height: 20px;
  background-color: #D8D9DF;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.main-tab-tit a {
  padding: 8px 12px;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  color: #111;
  transition: 0.3s;
  border-radius: 100px;
  background-color: #fff;
  min-width: 100px;
}
.main-tab-tit a i {
  margin-left: 8px;
  background: url('../image/icon/ico-arrow-right-black.png') no-repeat center / cover;
  width: 24px;
  height: 24px;
  transition: 0.3s;
}
.main-tab-tit a:hover {
  background-color: #F5FAFF;
  color: #155CD6;
}
.main-tab-tit a:hover i {
  background-image: url('../image/icon/ico-arrow-right-blue.png');
}


.board-list-box {
  margin-top: 20px;
}
.board-list-box .list {
  border-radius: 12px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  transition: 0.3s;
}
.board-list-box .list:hover {
  background-color: #F5FAFF;
}
.board-list-box .list + .list {
  margin-top: 8px;
}
.board-list-box .list .txt p {
  color: #111;
  font-size: 16px;
  line-height: 1.5;
}
.board-list-box .list > a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
}
.board-list-box .list .left-txt {
  display: flex;
  align-items: center;
}
.board-list-box .list .category {
  margin-right: 20px;
}
.board-list-box .list .tit p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  color: #111;
  font-size: 16px;
  line-height: 1.5;
}
.board-list-box .list .tit span {
  color: #555;
  font-size: 15px;
  line-height: 1.5;
}
.board-list-box .list .tit span + span {
  padding-left: 8px;
  margin-left: 5px;
  position: relative;
}
.board-list-box .list .tit span + span::before {
  content: '';
  position: absolute;
  top:3px;
  left: 0;
  width: 1px;
  height: 70%;
  background-color: #D8D9DF;
}
.board-list-box .list .desc {
  display: flex;
  align-items: center;
}
.board-list-box .list .desc p {
  color: #333;
  font-size: 18px;
  font-weight: 600;
  margin-left: 20px;
  padding-left: 20px;
  position: relative;
}
.board-list-box .list .desc p::before {
  content: '';
  background-color: #D8D9DF;
  width: 1px;
  height: 16px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}



.control-tit {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  background-color: #F8F9FB;
  padding: 12px;
}
.control-tit .swiper-pagination-fraction {
  position: relative;
  bottom: unset;
  top: unset;
  right: unset;
  left: unset;
  margin: 0;
  padding: 0;
  width: auto;
  color: #CED4DA;
  font-size: 16px;
  font-weight: 600;
}
.control-tit .swiper-pagination-fraction .swiper-pagination-current {
  color: #155CD6;
  margin: 0 5px;
}
.control-tit .swiper-pagination-fraction .swiper-pagination-total {
  color: #A5A5A5;
  margin: 0 5px;
}
.control-tit .swiper-control {
  width: 20px;
  height: 20px;
  min-width: 20px;
  padding: 0;
  transition: none;
  margin: 0 12px 0 7px;
}
.control-tit .swiper-control.stop {
  background: url('../image/icon/ico-swiper-stop.png') no-repeat center / cover;
}
.control-tit .swiper-control.play {
  background: url('../image/icon/ico-swiper-play.png') no-repeat center / cover;
}
.control-tit .swiper-button-prev,
.control-tit .swiper-button-next {
  position: relative;
  bottom: unset;
  top: unset;
  right: unset;
  left: unset;
  margin: 0;
  padding: 0;
  transition: 0.3s;
}
.control-tit .swiper-button-prev {
  background: url('../image/icon/ico-swiper-left.png') no-repeat center / cover;
  width: 24px;
  height: 24px;
}
.control-tit .swiper-button-prev:hover {
  background-image: url('../image/icon/ico-swiper-left-hover.png');
}
.control-tit .swiper-button-next {
  background: url('../image/icon/ico-swiper-right.png') no-repeat center / cover;
  width: 24px;
  height: 24px;
  margin-left: 4px;
}
.control-tit .swiper-button-next:hover {
  background-image: url('../image/icon/ico-swiper-right-hover.png');
}
.control-tit .swiper-button-prev::after,
.control-tit .swiper-button-next::after {
  display: none;
}



.kbds-swiper .swiper-slide {
  cursor: pointer;
}
.kbds-swiper .swiper-slide a {
  padding: 20px;
  display: block;
}
.kbds-swiper .swiper-slide a img {
  width: 100%;
}



.resources-box {
  padding-top: 28px;
  display: flex;
  align-items: center;
}
.resources-box .desc {
  max-width: 300px;
  margin-right: 40px;
}
.resources-box .desc p {
  color: #333;
  font-size: 18px;
  line-height: 1.5;
}
.resources-list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 -10px;
}
.resources-list .list {
  width: 33.3%;
  padding: 0 10px;
}
.resources-list .list .box {
  background-color: #fff;
  border-radius: 20px;
  padding: 40px 20px;
  display: flex;
  align-items: center;
  height: 100%;
}
.resources-list .list .ico {
  margin-right: 20px;
}
.resources-list .list .txt > p {
  color: #111;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
}
.resources-list .list .txt dl {
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.resources-list .list .txt dl + dl {
  margin-top: 12px;
}
.resources-list .list .txt dt {
  color: #333;
  font-size: 16px;
  font-weight: 600;
  margin-right: 8px;
}
.resources-list .list .txt dd {
  color: #007F33;
  font-size: 18px;
}
.resources-list .list .txt strong {
  color: #007F33;
  font-size: 40px;
  font-weight: 700;
  vertical-align: middle;
}
.resources-list .list .txt span {
  color: #333;
  font-size: 18px;
  font-weight: 600;
  vertical-align: middle;
}



.interest-content {
  display: flex;
  flex-wrap: wrap;
  margin: 10px -10px -10px;
}
.interest-content > .list {
  width: 50%;
  padding: 10px;
}
.interest-content .list-box {
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-radius: 20px;
  display: block;
  padding: 28px;
  height: 100%;
}
.interest-content .list-tbox {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #D8D9DF;
  display: flex;
  align-items: center;
}
.interest-content .list-tbox .txt-box {
  padding-right: 16px;
  width: 81.5%;
}
.interest-content .list-tbox .category {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.interest-content .list-tbox .tit {
  margin: 8px 0 16px;
}
.interest-content .list-tbox .tit p {
  color: #111;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.interest-content .list-tbox .img-box {
  width: 18.5%;
  padding-bottom: 18.5%;
  border-radius: 12px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  position: relative;
  overflow: hidden;
}
.interest-content .list-tbox .img-box > .img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #f1f1f1;
}
.interest-content .info-list {
  display: flex;
}
.interest-content .info-list li {
  display: flex;
  align-items: center;
}
.interest-content .info-list li + li {
  margin-left: 20px;
}
.interest-content .info-list li p {
  color: #333;
  font-size: 14px;
  font-weight: 600;
  margin-left: 4px;
}
.interest-content .list-bbox .desc {
  margin-bottom: 24px;
  min-height: 45px;
}
.interest-content .list-bbox .desc p {
  color: #333;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.interest-content .ico-list {
  display: flex;
  align-items: center;
}
.interest-content .ico-list li {
  display: flex;
  align-items: center;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.06);
  padding: 4px;
}
.interest-content .ico-list li + li {
  margin-left: 4px;
}
.interest-content .ico-list li span {
  color: #333;
  font-size: 14px;
  font-weight: 600;
  margin-left: 4px;
}
.interest-content .ico-list li i {
  width: 16px;
  height: 16px;
}
.interest-content .ico-list li i.heart {
  background: url('../image/icon/ic-heart.svg') no-repeat center / cover;
}
.interest-content .ico-list li i.view {
  background: url('../image/icon/ic-view.svg') no-repeat center / cover;
}
.interest-content .ico-list li i.comment {
  background: url('../image/icon/ic-comment.svg') no-repeat center / cover;
}




.researcher-content {
  display: flex;
  margin: 10px -10px -10px;
  flex-wrap: wrap;
}
.researcher-content > .list {
  width: 25%;
  padding: 10px;
}
.researcher-box {
  display: block;
  padding: 20px 20px 32px;
  background-color: #fff;
  border-radius: 20px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  height: 100%;
}
.researcher-box .profile {
  margin: 12px 0 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #D8D9DF;
  min-height: 93px;
}
.researcher-box .profile li {
  display: flex;
  font-size: 16px;
  font-weight: 600;
}
.researcher-box .profile li + li {
  margin-top: 12px;
}
.researcher-box .profile li span {
  color: #333;
}
.researcher-box .profile li p {
  color: #111;
  margin-left: 12px;
  padding-left: 12px;
  line-height: 1.25;
  position: relative;
}
.researcher-box .profile li p::before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 1px;
  height: 12px;
  background-color: #D8D9DF;
}
.researcher-box .txt {
  min-height: 72px;
  margin-bottom: 20px;
}
.researcher-box .txt p {
  color: #111;
  font-size: 16px;
  line-height: 1.5;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.researcher-box .category {
  height: 28px;
  overflow: hidden;
}





@media (max-width: 1400px) {
  .main-wrap {
    padding: 100px 0 150px;
  }


  .sec01 {
    flex-direction: column;
  }
  .sec01 > div {
    width: 100%;
  }
  .main-notice {
    margin-top: 20px;
  }

  .interest-content .list-tbox .category .bagde {
    margin-top: 4px;
  }


  .resources-box {
    flex-direction: column;
  }
  .resources-box .desc {
    max-width: 100%;
    margin: 0 0 16px;
  }
  .researcher-box .category .bagde {
    margin-top: 4px;
  }


}

@media (max-width: 1200px) {
  .main-tab-tit h3 {
    flex-direction: column;
    align-items: flex-start;
  }
  .main-tab-tit h3 span {
    margin-left: 0;
    padding-left: 0;
    margin-top: 8px;
  }
  .main-tab-tit h3 span::before {
    display: none;
  }


  .resources-list .list .ico img {
    max-width: 60px;
  }
}

@media (max-width: 1024px) {
  .main-visual .main-tit h2 {
    font-size: 36px;
  }
  .main-visual .main-tit p {
    font-size: 18px;
    margin-top: 24px;
  }
  .main-visual-list {
    padding: 70px 20px 0;
  }
  .main-visual-list .list {
    width: 100%;
  }
  .main-visual-list .list:hover {
    bottom: 0;
  }
  .main-visual-list .list + .list {
    margin-top: 10px;
  }
  .main-visual-list .tit p {
    font-size: 20px;
  }
  .main-visual-list .txt {
    min-height: auto;
  }
  
  .main-tab-tit h3 {
    font-size: 20px;
    font-weight: 600;
  }


  .interest-content {
    margin: 16px -16px -16px;
  }
  .interest-content > .list {
    width: 100%;
    padding: 16px;
  }
  .interest-content .list-box {
    padding: 16px;
  }
  .interest-content .list-tbox .tit p {
    font-size: 18px;
  }

  
  .researcher-content > .list {
    width: 50%;
  }


  .board-list-box .list > a {
    flex-direction: column;
  }
  .board-list-box .list .left-txt {
    width: 100%;
  }
  .board-list-box .list .desc {
    width: 100%;
    margin-top: 8px;
    justify-content: flex-end;
  }
  .board-list-box .list .desc p {
    font-size: 16px;
    margin-left: 12px;
    padding-left: 12px;
  }
  .board-list-box .list .desc p:first-child {
    margin-left: 0;
    padding-left: 0;
  }
  .board-list-box .list .desc p:first-child::before {
    display: none;
  }


  .resources-list .list {
    width: 100%;
    padding: 0;
  }
  .resources-list .list + .list {
    margin-top: 10px;
  }
  .resources-list .list .box {
    padding: 20px;
  }
  .resources-list .list .txt > p {
    font-size: 18px;
  }
  .resources-list .list .txt strong {
    font-size: 32px;
  }
}



@media (max-width: 500px) {
  .main-wrap {
    padding: 80px 0 50px;
  }



  .sec + .sec {
    margin-top: 20px;
  }
  

  .main-visual {
    padding: 50px 0 10px;
  }
  .main-visual.data::after {
    background-position-x: left;
  }
  .main-visual .main-tit h2 {
    font-size: 24px;
  }
  .main-visual .main-tit p {
    font-size: 16px;
    margin-top: 12px;
  }
  .main-visual-list {
    padding: 30px 10px 0;
  }
  .main-visual-list .box {
    padding: 16px;
  }
  .main-visual-list .box::after {
    backdrop-filter: none;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .main-visual-list .tit p {
    font-size: 18px;
  }
  .main-visual-list .tit img {
    transform: scale(0.7);
  }
  .main-visual-list .txt {
    margin-top: 8px;
  }
  .main-visual-list .btn-wrap {
    margin-top: 12px;
  }
  .main-visual-list .btn-wrap a {
    padding: 4px 9px 4px 12px;
    font-size: 14px;
  }

  .main-tab-tit {
    padding-top: 0;
    min-height: 50px;
  }
  .main-tab-tit h3 {
    font-size: 18px;
  }
  .main-tab-tit h3 span {
    display: none;
  }
  .main-tab-tit a {
    font-size: 14px;
    padding: 4px 8px;
    min-width: 90px;
  }
  .main-notice .main-tab-tit h3 {
    font-size: 18px;
  }

  .border-box {
    padding: 10px;
  }


  .kbds-swiper .swiper-slide a {
    padding: 12px;
  }


  .interest-content {
    margin: 4px -16px -4px;
    }
  .interest-content > .list {
    width: 100%;
    padding: 4px 16px;
  }
  .interest-content .list-tbox {
    flex-direction: column-reverse;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  .interest-content .list-tbox .img-box {
    width: 100%;
    padding-bottom: 30%;
  }
  .interest-content .list-tbox .txt-box {
    width: 100%;
    padding: 8px 0 0;
  }
  .interest-content .list-tbox .tit {
    margin: 8px 0;
  }
  .interest-content .list-tbox .tit p {
    font-size: 16px;
  }
  .interest-content .list-bbox .desc {
    min-height: auto;
  }



  .researcher-content > .list {
    width: 100%;
  }
  .researcher-box {
    padding: 16px;
  }
  .researcher-box .profile {
    min-height: auto;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  .researcher-box .txt {
    min-height: auto;
  }
  .researcher-box .category {
    height: 35px;
  }
  


  .resources-box .desc p {
    font-size: 16px;
  }
  .resources-list .list .box {
    padding: 16px;
  }
  .resources-list .list .txt > p {
    font-size: 16px;
  }
  .resources-list .list .txt strong {
    font-size: 20px;
  }
  .resources-list .list .txt dt,
  .resources-list .list .txt dd {
    font-size: 14px;
  }


  .board-list-box .list > a {
    padding: 16px;
  }
  .board-list-box .list .left-txt {
    flex-direction: column;
    align-items: flex-start;
  }
  .board-list-box .list .tit {
    margin: 4px 0;
  }
}